GNU Emacs Base Package

Basic package for the GNU Emacs editor. Requires emacs-x11 or
emacs-nox.

Refresh
Refresh
Source Files
Filename Size Changed
Comments for emacs 0